[hatari-devel] Mac OS X compilation problem

Christer Solskogen christer.solskogen at gmail.com
Mon Mar 28 20:12:21 CEST 2011


On Mon, Mar 28, 2011 at 6:36 PM, Anders Eriksson <ae at dhs.nu> wrote:

> thanks for this update, I confirm that it now compiles out of the box with
> OS X 10.6.7 and the latest Xcode 3 (I don't have Xcode 4).
>

I use Xcode 4, and it compiles there as well.

-- 
chs



More information about the hatari-devel mailing list